Dataset Preview
Go to dataset viewer
The dataset preview is not available for this split.
The split features (columns) cannot be extracted.
Error code:   FeaturesError
Exception:    ArrowInvalid
Message:      JSON parse error: Invalid value. in row 0
Traceback:    Traceback (most recent call last):
                File "/src/workers/datasets_based/.venv/lib/python3.9/site-packages/datasets/packaged_modules/json/json.py", line 153, in _generate_tables
                  dataset = json.load(f)
                File "/usr/local/lib/python3.9/json/__init__.py", line 293, in load
                  return loads(fp.read(),
                File "/usr/local/lib/python3.9/json/__init__.py", line 346, in loads
                  return _default_decoder.decode(s)
                File "/usr/local/lib/python3.9/json/decoder.py", line 337, in decode
                  obj, end = self.raw_decode(s, idx=_w(s, 0).end())
                File "/usr/local/lib/python3.9/json/decoder.py", line 355, in raw_decode
                  raise JSONDecodeError("Expecting value", s, err.value) from None
              json.decoder.JSONDecodeError: Expecting value: line 1 column 1 (char 0)
              
              During handling of the above exception, another exception occurred:
              
              Traceback (most recent call last):
                File "/src/workers/datasets_based/src/datasets_based/workers/first_rows.py", line 475, in compute_first_rows_response
                  iterable_dataset = iterable_dataset._resolve_features()
                File "/src/workers/datasets_based/.venv/lib/python3.9/site-packages/datasets/iterable_dataset.py", line 1617, in _resolve_features
                  features = _infer_features_from_batch(self._head())
                File "/src/workers/datasets_based/.venv/lib/python3.9/site-packages/datasets/iterable_dataset.py", line 804, in _head
                  return _examples_to_batch(list(self.take(n)))
                File "/src/workers/datasets_based/.venv/lib/python3.9/site-packages/datasets/iterable_dataset.py", line 917, in __iter__
                  for key, example in ex_iterable:
                File "/src/workers/datasets_based/.venv/lib/python3.9/site-packages/datasets/iterable_dataset.py", line 658, in __iter__
                  yield from islice(self.ex_iterable, self.n)
                File "/src/workers/datasets_based/.venv/lib/python3.9/site-packages/datasets/iterable_dataset.py", line 113, in __iter__
                  yield from self.generate_examples_fn(**self.kwargs)
                File "/src/workers/datasets_based/.venv/lib/python3.9/site-packages/datasets/iterable_dataset.py", line 743, in wrapper
                  for key, table in generate_tables_fn(**kwargs):
                File "/src/workers/datasets_based/.venv/lib/python3.9/site-packages/datasets/packaged_modules/json/json.py", line 156, in _generate_tables
                  raise e
                File "/src/workers/datasets_based/.venv/lib/python3.9/site-packages/datasets/packaged_modules/json/json.py", line 132, in _generate_tables
                  pa_table = paj.read_json(
                File "pyarrow/_json.pyx", line 246, in pyarrow._json.read_json
                File "pyarrow/error.pxi", line 143, in pyarrow.lib.pyarrow_internal_check_status
                File "pyarrow/error.pxi", line 99, in pyarrow.lib.check_status
              pyarrow.lib.ArrowInvalid: JSON parse error: Invalid value. in row 0

Need help to make the dataset viewer work? Open an discussion for direct support.

No dataset card yet

New: Create and edit this dataset card directly on the website!

Contribute a Dataset Card
Downloads last month
1

Models trained or fine-tuned on victor/autonlp-data-imdb-reviews-sentiment